<?php

//$urlmail="./offices/Belram_Main-Offices.jpg";
$urlmail=$_REQUEST['urlmail'];
$mainimage=imagecreatefromjpeg($urlmail);
$mainwidth=imagesx($mainimage);
$mainheigth=imagesy($mainimage);

$thumbwidth=100;
$thumbheight=100;

$mythumbnail=imagecreatetruecolor($thumbwidth, $thumbheight);

imagecopyresampled($mythumbnail, $mainimage, 0, 0,0,0, $thumbwidth, $thumbheight, $mainwidth, $mainheigth);

header("Content-type: image/jpeg");
imagejpeg($mythumbnail);
?>


	

